/* ---------------------------------------------------------------------------------------------- */
/* ---------------------------------- MNL styles by Folder IT ----------------------------------- */
/* ---------------------------------------------------------------------------------------------- */
:root {
    --mnl-light-gray: #4f5962;
    --mnl-light-gray2: #5E666D;
    --mnl-gray: #353b40;
    --mnl-gray-75: #353b40c0;
    --mnl-gray-50: #353b4080;
    --mnl-gray-25: #353b4040;
    --mnl-gray-12: #353b4020;
    --mnl-gray-6: #353b4010;
    --mnl-gray-50-solid: #9A9D9F;
    --mnl-orange: #004e90;
    --mnl-orange-85: #bd1e2d;
    --mnl-orange-75: #bd1e2d;
    --mnl-orange-50: #bd1e2d;
    --mnl-orange-25: #bd1e2d;
    --mnl-dark-orange: #bd1e2d;
    --mnl-dark-orange-85: #bd1e2dd9;
    --mnl-dark-orange-75: #bd1e2dbf;
    --mnl-white: #ffffff;
    --mnl-medium-white: #fafafa;
    --mnl-medium-medium-white: #f6f6f6;
    --mnl-medium-medium2-white: #e5e5e5;
    --mnl-medium-dark-white: #d2d2d2;
    --mnl-dark-white: #a7a7a7;
    --mnl-blue: #004e90;
    --mnl-blue-75:#004e90bf;
    --mnl-blue-0:#004e9000;
    --mnl-dark-blue: #002544;
    --mnl-success: #1EDC9C;
    --mnl-charter: #bd1e2d;
    --mnl-discount: #574275;
    --mnl-warning: #dc1e47;
}

body {
    background-color: var(--mnl-medium-white);
    scroll-behavior:smooth !important;
}
body#main-page > main {
    background-color: var(--mnl-medium-medium-white);
    border-bottom: 1px solid #0000;
    border-top: 1px solid #0000;
    margin: -1px 0;
    min-height: calc(100vh - 137px);
}
#mnl-header-nav {
    background-color: var(--mnl-blue);
    box-shadow: none;
    color: var(--mnl-white);
}
#mnl-header-nav #navbar > ul > li > a{ color: var(--mnl-white); }
.mnl-left { float:left; }
.mnl-right { float:right; }
.mnl-left::after{
    clear: both;
    content: '';
    display: block;
}
.mnl-right::after{
    clear: both;
    content: '';
    display: block;
}
label{ font-weight: 500; }
h1, h2, h3, h4, h5, h6 { font-weight: 400; }

/* Container */
.mnl-container {
    background-color: #fff;
    margin-bottom: 15px;
    margin-top: 15px;
    padding: 20px;
}

/* Display */
.mnl-block{ display: block !important; }
.mnl-inline-block{ display: inline-block !important; }
.mnl-grid{ display: grid !important; }
.mnl-flex{ display: flex !important; }
.mnl-flex-row{ flex-direction: row; }
.mnl-flex-column{ flex-direction: column; }
.mnl-flex-grow{ flex-grow: 1; flex-wrap: nowrap; flex-basis: 100%;}
.mnl-flex-cl{
    align-items: center;
    display: flex !important;
    justify-content: flex-start;
}
.mnl-flex-cr{
    align-items: center;
    display: flex !important;
    justify-content: flex-end;
}
.mnl-flex-cc{
    align-items: center;
    display: flex !important;
    justify-content: center;
}
.mnl-flex-cx{
    align-items: center;
    display: flex !important;
    justify-content: space-between;
}
.mnl-flex-lc{
    align-items: flex-start;
    display: flex !important;
    justify-content: center;
}
.mnl-flex-tx {
    align-items: flex-start;
    display: flex !important;
    justify-content: space-between;
}
.mnl-flex-tl {
    align-items: flex-start !important;
    display: flex !important;
    justify-content: flex-start;
}
@media only screen and (min-width:1411px){
    .mnl-hide-extra-large{ display: none !important; }
    .mnl-show-extra-large{ display: block !important; }
}
@media only screen and (min-width:768px){
    .mnl-hide-large{ display: none !important; }
}
@media only screen and (min-width:992px){
    .mnl-hide-medium-small{ display: none !important; }
}
@media only screen and (max-width:991px){
    .mnl-hide-medium{ display: none !important; }
}
@media only screen and (max-width:767px){
    .mnl-hide-small { display: none !important; }
}
@media only screen and (max-width:430px){
    .mnl-hide-extra-small { display: none !important; }
}
.mnl-hidden{ display: none !important; }

/* Margin */
.mnl-mg-a { margin: auto !important; }
.mnl-mg-0  { margin: 0px !important; }
.mnl-mg-10 { margin: 10px !important; }
.mnl-mg-15 { margin: 15px !important; }
.mnl-mg-20 { margin: 20px !important; }
.mnl-mg-25 { margin: 25px !important; }
.mnl-my-0  { margin-bottom:  0px !important; margin-top:  0px !important; }
.mnl-my-5 { margin-bottom: 5px !important; margin-top: 5px !important; }
.mnl-my-10 { margin-bottom: 10px !important; margin-top: 10px !important; }
.mnl-my-15 { margin-bottom: 15px !important; margin-top: 15px !important; }
.mnl-my-20 { margin-bottom: 20px !important; margin-top: 20px !important; }
.mnl-my-25 { margin-bottom: 25px !important; margin-top: 25px !important; }
.mnl-my-30 { margin-bottom: 30px !important; margin-top: 30px !important; }
.mnl-my-50 { margin-bottom: 50px !important; margin-top: 50px !important; }
.mnl-mx-a { margin-left: auto !important; margin-right: auto !important; }
.mnl-mx-0 { margin-left: 0px !important; margin-right: 0px !important; }
.mnl-mx-5 { margin-left: 5px !important; margin-right: 5px !important; }
.mnl-mx-10 { margin-left: 10px !important; margin-right: 10px !important; }
.mnl-mx-15 { margin-left: 15px !important; margin-right: 15px !important; }
.mnl-mx-20 { margin-left: 20px !important; margin-right: 20px !important; }
.mnl-mx-25 { margin-left: 25px !important; margin-right: 25px !important; }
.mnl-mb-0  { margin-bottom: 0px !important; }
.mnl-mb-5 { margin-bottom: 5px !important; }
.mnl-mb-10 { margin-bottom: 10px !important; }
.mnl-mb-15 { margin-bottom: 15px !important; }
.mnl-mb-20 { margin-bottom: 20px !important; }
.mnl-mb-30 { margin-bottom: 30px !important; }
.mnl-mb-60 { margin-bottom: 60px !important; }
.mnl-ml-a  { margin-left: auto !important; }
.mnl-ml-0  { margin-left: 0px !important; }
.mnl-ml-2  { margin-left: 2px !important; }
.mnl-ml-10 { margin-left: 10px !important; }
.mnl-ml-15 { margin-left: 15px !important; }
.mnl-ml-20 { margin-left: 20px !important; }
.mnl-ml-25 { margin-left: 25px !important; }
.mnl-ml-30 { margin-left: 30px !important; }
.mnl-mr-a  { margin-right: auto !important; }
.mnl-mr-0  { margin-right: 0px !important; }
.mnl-mr-5  { margin-right: 5px !important; }
.mnl-mr-10 { margin-right: 10px !important; }
.mnl-mr-15 { margin-right: 15px !important; }
.mnl-mr-20 { margin-right: 20px !important; }
.mnl-mr-28 { margin-right: 28px !important; }
.mnl-mr-50 { margin-right: 50px !important; }
.mnl-mt-0  { margin-top: 0px !important; }
.mnl-mt-5  { margin-top: 5px !important; }
.mnl-mt-10 { margin-top: 10px !important; }
.mnl-mt-15 { margin-top: 15px !important; }
.mnl-mt-20 { margin-top: 20px !important; }
.mnl-mt-25 { margin-top: 25px !important; }
.mnl-mt-30 { margin-top: 30px !important; }
.mnl-mt-40 { margin-top: 40px !important; }

.mnl-mt-card-over{ margin-top: -100px}

/* Padding */
.mnl-pg-0 { padding: 0 !important; }
.mnl-pg-5 { padding: 5px !important; }
.mnl-pg-10 { padding: 10px !important; }
.mnl-pg-15 { padding: 15px !important; }
.mnl-pg-20 { padding: 20px !important; }
.mnl-pg-30 { padding: 30px !important; }
.mnl-pg-50 { padding: 50px !important; }
.mnl-px-0 { padding-left: 0px !important; padding-right: 0px !important; }
.mnl-px-5 { padding-left: 5px !important; padding-right: 5px !important; }
.mnl-px-10 { padding-left: 10px !important; padding-right: 10px !important; }
.mnl-px-15 { padding-left: 15px !important; padding-right: 15px !important; }
.mnl-px-20 { padding-left: 20px !important; padding-right: 20px !important; }
.mnl-px-25 { padding-left: 25px !important; padding-right: 25px !important; }
.mnl-px-30 { padding-left: 30px !important; padding-right: 30px !important; }
.mnl-px-40 { padding-left: 40px !important; padding-right: 40px !important; }
.mnl-py-5 { padding-bottom: 5px !important; padding-top: 5px !important; }
.mnl-py-10 { padding-bottom: 10px !important; padding-top: 10px !important; }
.mnl-py-15 { padding-bottom: 15px !important; padding-top: 15px !important; }
.mnl-py-20 { padding-bottom: 20px !important; padding-top: 20px !important; }
.mnl-py-23 { padding-bottom: 23px !important; padding-top: 23px !important; }
.mnl-py-30 { padding-bottom: 30px !important; padding-top: 30px !important; }
.mnl-py-40 { padding-bottom: 40px !important; padding-top: 40px !important; }
.mnl-py-60 { padding-bottom: 60px !important; padding-top: 60px !important; }
.mnl-pb-0 { padding-bottom: 0px !important; }
.mnl-pb-15 { padding-bottom: 15px !important; }
.mnl-pb-20 { padding-bottom: 20px !important; }
.mnl-pb-25 { padding-bottom: 25px !important; }
.mnl-pb-30 { padding-bottom: 30px !important; }
.mnl-pb-40 { padding-bottom: 40px !important; }
.mnl-pb-45 { padding-bottom: 45px !important; }
.mnl-pb-100{ padding-bottom: 100px !important; }
.mnl-pb-130{ padding-bottom: 130px !important; }
.mnl-pb-140{ padding-bottom: 140px !important; }
.mnl-pl-10 { padding-left: 10px !important; }
.mnl-pl-15 { padding-left: 15px !important; }
.mnl-pl-20 { padding-left: 20px !important; }
.mnl-pl-25 { padding-left: 25px !important; }
.mnl-pr-0 { padding-right: 0px !important; }
.mnl-pr-15 { padding-right: 15px !important; }
.mnl-pr-20 { padding-right: 20px !important; }
.mnl-pr-25 { padding-right: 25px !important; }
.mnl-pt-0 { padding-top: 0px !important; }
.mnl-pt-5 { padding-top: 5px !important; }
.mnl-pt-15 { padding-top: 15px !important; }
.mnl-pt-20 { padding-top: 20px !important; }
.mnl-pt-30 { padding-top: 30px !important; }
.mnl-pt-40 { padding-top: 40px !important; }
.mnl-pt-45 { padding-top: 45px !important; }

/* Veritcal Align */
.mnl-top { vertical-align: top !important; }
.mnl-middle { vertical-align: middle !important; }
.mnl-bottom { vertical-align: bottom !important; }
.mnl-txt-top { vertical-align: text-top !important; }

/* Position */
.mnl-pos-static { 
    bottom: inherit !important;
    left: inherit !important;
    position: static !important; 
    right: inherit !important;
    top: inherit !important;
}
.mnl-pos-relative { position: relative !important; }

/* Width */
.mnl-w-100x { width: 100% !important; }
.mnl-w-50x { width: 50% !important; }
.mnl-w-12 { width: 12px !important; }
.mnl-w-15 { width: 15px !important; }
.mnl-w-22 { width: 22px !important; }
.mnl-w-100 { width: 100px !important; }
.mnl-w-200 { width: 200px !important; }
.mnl-mw-350{ max-width: 350px !important;}

/* Height */
.mnl-h-10 { height: 10px !important; }
.mnl-h-12 { height: 12px !important; }
.mnl-h-14 { height: 14px !important; }
.mnl-h-16 { height: 16px !important; }
.mnl-h-20 { height: 20px !important; }
.mnl-h-24 { height: 24px !important; }
.mnl-h-32 { height: 32px !important; }
.mnl-h-35 { height: 35px !important; }
.mnl-h-40 { height: 40px !important; }
.mnl-h-56 { height: 56px !important; }
.mnl-h-70 { height: 70px !important; }
.mnl-h-85 { height: 85px !important; }
.mnl-h-110 { height: 110px !important; }
.mnl-h-300 { height: 300px !important; }
.mnl-h-350 { height: 350px !important; }
.mnl-h-inherit { min-height: inherit !important;}
.mnl-h-v { min-height: 100vh !important;}
.mnl-h-access-number { min-height: calc(100vh - 303px);}

/* Prevent Text Selected */
.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
      -webkit-user-select: none; /* Safari */
       -khtml-user-select: none; /* Konqueror HTML */
         -moz-user-select: none; /* Firefox */
          -ms-user-select: none; /* Internet Explorer/Edge */
              user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

/* Color */
.mnl-orange-color { color: var(--mnl-blue) !important; }
.mnl-charter-color { color: var(--mnl-charter) !important; }
.mnl-dark-orange-color { color: var(--mnl-dark-orange) !important; }
.mnl-red-color { color: var(--mnl-warning) !important; }
.mnl-gray-color { color: var(--mnl-gray) !important; }
.mnl-gray-light-color { color: var(--mnl-gray-75) !important; }
.mnl-white-color { color: var(--mnl-white) !important; }
.mnl-bg-transparent-color { background: transparent !important; }
.mnl-bg-gray-color { background: var(--mnl-gray) !important; }
.mnl-bg-orange-color { background: var(--mnl-blue) !important; }
.mnl-bg-dark-blue-color { background: var(--mnl-dark-blue) !important; }
.mnl-bg-charter-color { background: var(--mnl-charter) !important; }
.mnl-bg-white-color { background: var(--mnl-white) !important; }
.mnl-bg-dark-white-color { background: var(--mnl-medium-medium-white) !important; }
.mnl-bg-login-color { background: var(--mnl-dark-orange) !important; }
.bg-img-havana-air{ background-image: url(https://atc-img.s3.amazonaws.com/charter/havana-air/bg-ha.jpg); background-position: 50% 50%; background-attachment: fixed;}

.mnl-blue-color { color: var(--mnl-blue) !important; }
.mnl-blue-color.mnl-clickable:hover { color: var(--mnl-blue-75) !important; }


/* Outline */
.mnl-ol-none{ outline: none !important; }

/* Grid Columns predefined */
.mnl-col-gap-10 { grid-column-gap: 10px; }
.mnl-col-gap-15 { grid-column-gap: 15px; }
.mnl-col-gap-30 { grid-column-gap: 30px; }
.mnl-col-gap-60 { grid-column-gap: 60px; }

.mnl-2-col {
    display: grid !important;
    grid-template-columns: repeat(2,1fr);
}
.mnl-2-col-1-row { grid-column: 1 / 3; }
.mnl-2-col-auto {
    display: grid !important;
    grid-template-columns: repeat(2,auto);
}
.mnl-2-col-2-1 {
    display: grid !important;
    grid-template-columns: 2fr 1fr;
}
.mnl-3-col {
    display: grid !important;
    grid-template-columns: repeat(3,1fr);
}
.mnl-3-col-1-row { grid-column: 1 / 4; }
.mnl-3-col-auto {
    display: grid !important;
    grid-template-columns: repeat(3,auto);
}
.mnl-4-col {
    display: grid !important;
    grid-template-columns: repeat(4,1fr);
}
.mnl-4-col-auto {
    display: grid !important;
    grid-template-columns: repeat(4,auto);
}
.mnl-5-col {
    display: grid !important;
    grid-template-columns: repeat(5,1fr);
}
.mnl-5-col-1-row { grid-column: 1 / 6; }
.mnl-1-col.inactive{ display: none !important; }
.mnl-2-col.inactive{ display: none !important; }
.mnl-3-col.inactive{ display: none !important; }
.mnl-4-col.inactive{ display: none !important; }
@media only screen and (max-width:991px){
    .mnl-2-col { display: block !important; }
    .mnl-2-col-1-row { grid-column: 1 / 2; }
    .mnl-2-col-auto { display: block !important; }
    .mnl-2-col-2-1 { display: block !important; }
    .mnl-3-col { grid-template-columns: repeat(2,1fr); }
    .mnl-3-col-1-row { grid-column: 1 / 3; }
    .mnl-3-col-auto { grid-template-columns: repeat(2,auto); }
    .mnl-4-col { grid-template-columns: repeat(2,1fr); }
    .mnl-4-col-auto { grid-template-columns: repeat(2,auto); }
    .mnl-5-col { grid-template-columns: repeat(2,1fr); }
    .mnl-5-col-auto { grid-template-columns: repeat(2,auto); }
}
@media only screen and (max-width:767px){
    .mnl-3-col { display: block !important; }
    .mnl-3-col-1-row { grid-column: 1 / 2; }
    .mnl-3-col-auto { display: block !important; }
    .mnl-4-col { display: block !important; }
    .mnl-4-col-auto { display: block !important; }
    .mnl-5-col { display: block !important; }
    .mnl-5-col-auto { display: block !important; }
}

/* Grid Columns Legend */
.mnl-2-col legend,
.mnl-2-col-auto legend,
.mnl-3-col legend,
.mnl-3-col-auto legend,
.mnl-4-col legend,
.mnl-4-col-auto legend {
    border: none;
    font-weight: 500;
    margin: 20px 10px 0px;
    width: inherit;
}
.mnl-2-col legend,
.mnl-2-col-auto legend { grid-column: 1 / 3; }
.mnl-3-col legend,
.mnl-3-col-auto legend { grid-column: 1 / 4; }
.mnl-4-col legend,
.mnl-4-col-auto legend { grid-column: 1 / 5; }
@media only screen and (max-width:991px){
    .mnl-3-col legend,
    .mnl-3-col-auto legend,
    .mnl-4-col legend,
    .mnl-4-col-auto legend {
        grid-column: 1 / 3;
    }
}

/* Grid Columns - Item Large */
.mnl-2-col .mnl-item-large,
.mnl-2-col-auto .mnl-item-large {
    font-weight: 500;
    grid-area: 2 / 1 / 3 / 3;
    margin: 10px;
    padding-bottom: 8px;
    width: inherit;
}
.mnl-3-col .mnl-item-large,
.mnl-3-col-auto .mnl-item-large {
    font-weight: 500;
    grid-area: 2 / 1 / 3 / 4;
    margin: 10px;
    margin-top: 15px;
    padding-bottom: 5px;
    width: inherit;
}
.mnl-4-col .mnl-item-large,
.mnl-4-col-auto .mnl-item-large {
    font-weight: 500;
    grid-area: 2 / 1 / 3 / 5;
    margin: 10px;
    padding-bottom: 8px;
    width: inherit;
}
.mnl-5-col .mnl-item-large,
.mnl-5-col-auto .mnl-item-large {
    font-weight: 500;
    grid-area: 2 / 1 / 3 / 6;
    margin: 10px;
    padding-bottom: 5px;
    width: inherit;
}
@media only screen and (max-width:991px){
    .mnl-3-col .mnl-item-large,
    .mnl-3-col-auto .mnl-item-large,
    .mnl-4-col .mnl-item-large,
    .mnl-4-col-auto .mnl-item-large,
    .mnl-5-col .mnl-item-large,
    .mnl-5-col-auto .mnl-item-large  {
        grid-area: 2 / 1 / 3 / 3;
    }
}

/* Title */
.mnl-default-titles {
    font-size: 28px;
    font-weight: 500;
    line-height: 32px;
    text-align: center;
}

/* Head Line */
.mnl-center-head-line {
    background-color: var(--mnl-dark-orange);
    border: 0;
    height: 3px;
    margin: 0 auto 25px;
    max-width: 150px;
    text-align: center;
}
.mnl-width-head-line{
    background-color: var(--mnl-dark-orange);
    border: 0;
    height: 3px;
    margin: 5px auto 5px;
}
.mnl-width-body-line{
    background-color: var(--mnl-gray);
    border: 0;
    height: 1px;
    margin: 10px auto;
    width: auto;
    width: -webkit-fill-available;
}

/* Opacity */
.mnl-op-100 { opacity: 1 !important; }
.mnl-op-50 { opacity: 0.5 !important; }
.mnl-op-25 { opacity: 0.25 !important; }
.mnl-op-0 { opacity: 0 !important; }

/* Cursor */
.mnl-clickable { cursor: pointer !important; }
.mnl-default-cursor { cursor: default !important; }

/* box-card-border */
.mnl-border-none{ border: none; }
.mnl-border { border: 1px solid !important; }
.mnl-border-bottom { border-bottom: 1px solid !important; }
.mnl-border-top { border-top: 1px solid !important; }
.mnl-border-transparent { border-color: transparent !important; }
.mnl-border-light { border-color: var(--mnl-medium-medium2-white) !important; }
.mnl-border-control { border-color: #cccccc !important; }
.mnl-sg-1 { box-shadow: 0px 0px 2px 0px #d9d9d9; }
.mnl-sg-1.mnl-clickable:hover{
    box-shadow: 0px 2px 10px 0 #aaa;
    transition: ease .3s all;
}
.mnl-sg-2 { box-shadow: 0px 2px 10px 0 #aaa; }
.mnl-rg-3 { border-radius: 3px; }
.mnl-rg-6 { border-radius: 6px; }
.mnl-rg-10 { border-radius: 10px; }
.mnl-rb-0 { border-bottom-left-radius: 0px !important; border-bottom-right-radius: 0px !important; }
.mnl-rb-3 { border-bottom-left-radius: 3px !important; border-bottom-right-radius: 3px !important; }
.mnl-rb-6 { border-bottom-left-radius: 6px !important; border-bottom-right-radius: 6px !important; }
.mnl-rt-0 { border-top-left-radius: 0px !important; border-top-right-radius: 0px !important; }
.mnl-rt-3 { border-top-left-radius: 3px !important; border-top-right-radius: 3px !important; }
.mnl-rt-6 { border-top-left-radius: 6px !important; border-top-right-radius: 6px !important; }
.mnl-rl-0 { border-bottom-left-radius: 0px !important; border-top-left-radius: 0px !important; }
.mnl-rl-3 { border-bottom-left-radius: 3px !important; border-top-left-radius: 3px !important; }
.mnl-rl-6 { border-bottom-left-radius: 6px !important; border-top-left-radius: 6px !important; }
.mnl-rr-0 { border-bottom-right-radius: 0px !important; border-top-right-radius: 0px !important; }
.mnl-rr-3 { border-bottom-right-radius: 3px !important; border-top-right-radius: 3px !important; }
.mnl-rr-6 { border-bottom-right-radius: 6px !important; border-top-right-radius: 6px !important; }

/* transform rotate */
.mnl-tr-90{ transform: rotate(90deg) !important; }
.mnl-tr-180{ transform: rotate(180deg) !important; }
.mnl-tr-270{ transform: rotate(270deg) !important; }

/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
.mnl-previous-version{
    background: var(--mnl-light-gray);
    border-radius: 0;
    border: none;
    color: var(--mnl-medium-white);
    font-size: 12px;
    margin: 0;
    padding: 3px;
}
.mnl-previous-version button.close{
    right:21px !important;
}
/* --------------------------------------------------------------------------------------------- */
/* --------------------------------------------------------------------------------------------- */
span.mnl-addon,
span.mnl-addon.input-group-addon {
    background-color: #eee;
    border: 1px solid #eee;
    border-radius: 0 3px 3px 0;
}

.mnl-button,
.mnl-button.btn {
    border: 0px;
    border-radius: 3px;
    color: #fff;
    font-size: 1.2em;
    height: 40px;
    line-height: initial;
    margin-top: 10px;
    outline: none;
    text-align: center;
    width: 150px;
    background: var(--mnl-dark-orange);
}
.mnl-button.secondary,
.mnl-button.secondary.btn {
    color: var(--mnl-gray);
    background: var(--mnl-medium-dark-white);
}

.mnl-button:hover,
.mnl-button.btn:hover {
    background: var(--mnl-dark-orange-85);
}
.mnl-button.secondary:hover,
.mnl-button.secondary.btn:hover {
    background: var(--mnl-gray-12);
}
.mnl-button:active,
.mnl-button:focus:active,
.mnl-button.btn:active
.mnl-button.btn:focus:active {
    background: var(--mnl-dark-orange-75); /* Old browsers */
    outline: none;
}
.mnl-button.secondary:active,
.mnl-button.secondary:focus:active,
.mnl-button.secondary.btn:active
.mnl-button.secondary.btn:focus:active {
    background: var(--mnl-gray-6);
}
.mnl-button.mnl-button-large { width: 220px; }
.mnl-button.mnl-button-middle { width: 170px;}
.mnl-button.mnl-button-right { float: right; }
.mnl-button.mnl-button-right::after {
    clear: both;
    content: '';
    display: block;
}

.mnl-button.mnl-button-samll { width: 120px; }

.mnl-button:disabled {
    opacity: 0.5;
}

.mnl-contact-info {
    margin-top: 30px;
    list-style: none;
    padding: 0;
    margin: 0;
}

ul.mnl-contact-info li {
    display: grid;
    grid-template-areas: 
        'icon title'
        'icon desc';
    grid-template-columns: 12% 82%;
    justify-content: center;
    margin: 10px 0 0 0;
    padding: 0;
}

ul.mnl-contact-info li i,
ul.mnl-contact-info li h2,
ul.mnl-contact-info li p {
    height: auto;
    margin: 0;
    padding: 0;
    width: auto;
}
ul.mnl-contact-info li i {
    grid-area: icon;
    margin: 2px 13px 0 0;
}
ul.mnl-contact-info li h2 {
    color: #000;
    font-size: 1.2em;
	font-weight: 500;
    grid-area: title;
    text-align: left;
}
ul.mnl-contact-info li p {
    font-size: 14px;
    grid-area: desc;
    text-align: left;
}

.mnl-form,
.mnl-form.contact-form {
    font-style: normal;
}

.mnl-icons.fas {
    align-content: center;
    color: var(--mnl-dark-orange);
    text-align: center;
}

.mnl-input,
.mnl-input.btn,
.mnl-input.form-control,
input.mnl-input.form-control,
.easy-autocomplete input {
    align-content: center;
    color: var(--mnl-gray);
    border-radius: 3px;
    font-style: normal;
    font-weight: 500;
    height: 40px;
    padding: 6px 12px;
    transition: border .2s ease, box-shadow .2s ease, outline .2s ease;
    text-align: left;
    width: 100%;
    z-index: 1;
    -moz-appearance:none;
    -webkit-appearance:none;
}

.mnl-input:active,
.mnl-input:focus,
.mnl-input:focus:active,
.mnl-input.form-control:active,
.mnl-input.form-control:focus,
.mnl-input.form-control:focus:active,
input.mnl-input.form-control:active,
input.mnl-input.form-control:focus,
input.mnl-input.form-control:focus:active,
.easy-autocomplete input:active,
.easy-autocomplete input:focus,
.easy-autocomplete input:focus:active {
    border-color: var(--mnl-blue-75);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px var(--mnl-blue-75);
    outline-color: var(--mnl-blue-75);
}

.easy-autocomplete .easy-autocomplete-container{ text-align: left; }

.contact-form textarea.mnl-input {
    min-height: 100px;
}

.mnl-questions.panel .panel-title {
    margin-top: 0;
    margin-bottom: 0;
    font-size: 16px;
    color: var(--mnl-dark-orange);
    text-align: left;
    font-size: inherit;
}
.mnl-questions.panel .panel-title a { color: inherit; }
.mnl-questions.panel .panel-title a:hover { color: #cf4843; }

.mnl-titles {
    color: var(--mnl-dark-orange);
    font-weight: 400;
}

/* ------------------------------------------------------------------------------ textarea ----- */
textarea.mnl-input {
    resize:none;
}
textarea.form-control {
    min-height: 180px;
}

/* --------------------------------------------------------------------------- dd.ddcommon ----- */
.dd.ddcommon:focus { /* for avoid default value */
    border-color: var(--mnl-dark-orange-75);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px var(--mnl-dark-orange-75);
    outline-color: var(--mnl-dark-orange-75);
}

/* ------------------------------------------------------------------------- mnl-guarantee ----- */
.mnl-gurantee-content {
    background-color: #fff;
    background-size: cover; 
}
.mnl-gurantee-subcontent {
    align-content: center;
    margin: 0 auto;
    padding: 30px 0;
}
.mnl-gurantee-subcontent p {
    color: var(--mnl-gray); 
    font-size: 30px;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
}
.guarantee-link {
    text-decoration: none;
    color: #fff !important;
    width : 100%;
}
@media only screen and (min-width:992px){
    .mnl-gurantee-subcontent div{
        align-content: center;
        height: 40px;
        margin: auto;
        width: max-content;
    }
    .mnl-gurantee-subcontent p {
        height: 40px;
        display: inline-block;
        margin: auto 40px ;
        width: max-content;
    }
    .mnl-gurantee-subcontent button {
        display: inline-block;
        margin: auto 20px;
    }
}
@media only screen and (max-width:991px){
    .mnl-gurantee-subcontent p {
        display: block;
        margin: auto auto 10px auto;
        width: auto;
    }
    .mnl-gurantee-subcontent button {
        display: block;
        margin: 25px auto auto auto;
    }
}
@media only screen and (max-width:767px){
    .mnl-gurantee-subcontent p{
        font-size: 20px
    }
}

/* ---------------------------------------------------------------------------- scroll-bar ----- */
::-webkit-scrollbar { width: 10px; }
::-webkit-scrollbar-track {
    background: #f1f1f1;
    box-shadow: inset 0 0 5px #f1f1f1;;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb {
    background: #d0d0d0;
    border-radius: 10px;
}
::-webkit-scrollbar-thumb:hover { background: #5f5f5f; }

/* ------------------------------------------------------------------------ section top-up ----- */
@media only screen and (min-width:768px) and (max-width:991px){
    section#top-up {
        min-height: calc(100vh - 291px);
    }
}
@media only screen and (min-width:992px) {
    section#top-up {
        min-height: calc(100vh - 242px);
    }
}

/* -------------------------------------------------------------------------------- footer ----- */
@media only screen and (min-width:569px){
    .mnl-footer{
        align-items: center;
        display: flex;
        justify-content: space-between;
    }
    .mnl-footer-sub{
        align-items: center;
        display: flex;
        justify-content: space-between;
    }
}
@media only screen and (max-width:568px){
    .mnl-footer {
        align-items: center;
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-between;
    }
    .mnl-footer-sub{
        align-items: center;
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-between;
    }
    #mnl-footer-pyt{padding-top: 5px; padding-bottom: 5px;}
}
#contact{
    background: #f5f5f5;
}
/* ------------------------------------------------------ mnl-modal-error & mnl-modal-info ----- */
.mnl-modal-overlay {
    align-items: center;
    background-color: #39393980;
    bottom: 0;
    display: flex;
    justify-content: center;
    left: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 10000;
}
.mnl-modal-overlay.active { visibility: visible; }
.mnl-modal-container {
    background-color: var(--mnl-white);
    border-radius: 6px;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
    min-width: 360px;
    padding: 30px;
    width: auto;
}
.mnl-modal-container i {
    font-size: 50px;
    line-height: 70px;
}
#mnl-error-modal-container i{ color: var(--mnl-warning); }
#mnl-info-modal-container i { color: var(--mnl-success); }
#mnl-session-modal-container i { color: var(--mnl-gray); }

.mnl-modal-msg {
    margin-bottom: 0;
    margin-top: 15px;
    text-align: center;
}
.mnl-modal-btn { margin-top: 25px; }
#mnl-session-modal-btn-accept { width: 256px; }

/* ------------------------------------------------------------------------- clock-session ----- */
.mnl-timer-clock-container{  
    height: 100px;
    width: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    margin: auto;
    animation: clock 5s ease-in-out infinite;
}
.mnl-timer-clock-cup {
    background: #eee; 
    height: 30%;
    width: 30%;
    border-radius: 50% 50% 0 0/ 100% 100% 0 0;
    overflow: hidden;
}
.mnl-timer-clock-top { transform: rotate(180deg); }
.mnl-timer-clock-sand{
    background: #f16d2b;
    height: 150%;
    width: 150%;
    transform-origin: 0% 0%;
    animation: sand 5s linear infinite -2.5s;
}
.mnl-timer-clock-delayed{ animation-delay: 0s; }
@keyframes clock{
    0%{ transform: rotate(0deg) }
    25%,50%{ transform: rotate(180deg) }
    75%{ transform: rotate(360deg); }
    100%{ transform: rotate(360deg); }
}
@keyframes sand{
    0%,100%{
        border-radius: 5%;
        transform: translate(35%,20%) rotate(45deg);
    }
    15%{
        border-radius:40%;
        transform: translate(0%,35%) rotate(-65deg) scale(1.5,1.5);
    }
    25%{
        border-radius:20%;
        transform: translate(-15%,35%) rotate(-90deg) scale(1.2,1.2);
    }
    50%{
        border-radius:5%;
        transform: translate(0%,0%) rotate(-90deg) scale(1,1);
        opacity: 1;
    }
    50.01%,64.99%{
        opacity: 0;
    }
    65%{
        border-radius:35%;
        transform: translate(20%,50%) rotate(30deg);
        opacity: 1;
    }
    75%{
        border-radius:10%;
        transform: translate(35%,40%) rotate(45deg);
    }
}
/* ---------------------------------------------------------------------- CheckBox Buttons ----- */
/* --------------------------------------------------------------------------------------------- */
label.mnl-checkbox-container {
    align-items: center;
    cursor: pointer;
    display: flex;
    flex-flow: row nowrap;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
label.mnl-checkbox-container p,
.mnl-checkbox-container input.mnl-input.form-control.mnl-checkbox-input {
    flex-grow: 0;
    flex-basis: 88%;
    line-height: 1em;
    margin: 0;
}
.mnl-checkbox-container input.mnl-input.form-control {
    cursor: pointer;
    display: none;
    height: 0;
    width: 0;
}
.mnl-checkbox-container .mnl-checkbox {
    background-color: #fff;
    border: var(--mnl-gray-25) solid 1px;
    border-radius: 3px;
    display: block;
    height: 14px;
    line-height: 14px;
    margin-right: 10px;
    transition: .2s ease;
    width: 14px;
}
.mnl-checkbox-container:hover input ~ .mnl-checkbox,
.mnl-checkbox-container input:checked ~ .mnl-checkbox {
    border-color: var(--mnl-gray-50);
}
.mnl-checkbox-container .mnl-checkbox:after {
    content: "";
    display: none;
}
.mnl-checkbox-container input:checked ~ .mnl-checkbox:after {
    display: block;
}
.mnl-checkbox-container .mnl-checkbox:after {
    border: 1px solid var(--mnl-blue);
    border-width: 0 2px 2px 0;
    height: 8px;
    margin-left: 4px;
    margin-top: 1px;
    transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    width: 4px;
}
@media only screen and (max-width:767px){
    .mnl-checkbox-container .mnl-checkbox:after {
        margin-left: 3px;
    }
}
@media only screen and (max-width:534px){
    .mnl-checkbox-container .mnl-checkbox:after {
        border-width: 0 2px 2px 0;
        margin-left: 3px;
        margin-top: 1px;
    }
}
.mnl-radio-btn-container {
    display: inline-block;
    cursor: pointer;
    position: relative;
    user-select: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
}
.mnl-radio-btn-container input {
    cursor: pointer;
    display: none !important;
    height: 1em;
    width: 1em;
}
.mnl-checkmark {
    align-items: center;
    background-color: #fff;
    border: var(--mnl-gray-25) solid 1px;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    height: 14px;
    line-height: 14px;
    transition: .2s ease;
    width: 14px;
}
.mnl-radio-btn-container:hover input ~ .mnl-checkmark,
.mnl-radio-btn-container input:checked ~ .mnl-checkmark {
    border-color: var(--mnl-gray-50);
}
.mnl-radio-btn-container .mnl-checkmark span {
    background: var(--mnl-blue);
    border-radius: 50%;
    display: none;
    height: 6px;
    width: 6px;
}
.mnl-radio-btn-container input:checked ~ .mnl-checkmark span { display: block; }
@media only screen and (max-width:411px){
    .mnl-checkmark { margin-left: 0; }
    .mnl-radio-btn-container .mnl-checkmark:after{ margin-left: 0;}
}

/* --------------------------------------------------------------------------------------------- */
.mnl-check-item-form{ margin: 15px 10px; }

/* ------------------------------------------------------------------------- Toggle Switch ----- */
/* --------------------------------------------------------------------------------------------- */
.mnl-toggle-switch {
    cursor: pointer;
    display: flex;
    flex-grow: 1;
    height: 40px;
    width: 100%;
}
.mnl-toggle-switch input { height: 0; opacity: 0; width: 0; }
.mnl-toggle-switch .mnl-toggle {
    align-items: center;
    border-radius: 0px;
    display: flex;
    font-weight: 400;
    justify-content: center;
    margin: 0;
    text-align: center;
    user-select: none;
    width: 100%;
}
.mnl-toggle-switch .mnl-toggle-left {
    border-bottom-left-radius: 3px;
    border-top-left-radius: 3px;
}
.mnl-toggle-switch .mnl-toggle-right {
    border-bottom-right-radius: 3px;
    border-top-right-radius: 3px;
}

.mnl-toggle-switch .mnl-toggle-left,
.mnl-toggle-switch input:checked ~ .mnl-toggle-right,
.mnl-toggle-switch input:checked + .mnl-toggle-middle {
    background-color: var(--mnl-blue);
    color: var(--mnl-white);
    opacity: 1;
}
.mnl-toggle-switch .mnl-toggle-right,
.mnl-toggle-switch input:checked ~ .mnl-toggle-left {
    background-color: var(--mnl-gray-25);
    color: var(--mnl-gray);
    opacity: 0.75;
}

.mnl-toggle-round-container{
    cursor: pointer;
    line-height: 1em;
    margin: 0;
}
.mnl-toggle-round-container input{ display: none; }
.mnl-toggle-round-slider-active-left,
.mnl-toggle-round-slider-active-right{
    background-color: #ccc;
    border-radius: 10px;
    box-shadow: 1px 0px 3px rgba(0, 0, 0, 0.2) inset;
    display: inline-block;
    height: 20px;
    position: relative;
    vertical-align: middle;
    width: 38px;
    transition: .4s ease-in-out all;
}
.mnl-toggle-round-slider-active-left span,
.mnl-toggle-round-slider-active-right span{
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    height: 15px;
    padding: 0 2px;
    vertical-align: middle;
    width: 15px;
    transition: .4s ease-in-out all;
}
.mnl-toggle-round-slider-active-left span,
.mnl-toggle-round-container input:checked + .mnl-toggle-round-slider-active-right span { margin-left: 21px; }
.mnl-toggle-round-slider-active-right span,
.mnl-toggle-round-container input:checked + .mnl-toggle-round-slider-active-left span{ margin-left: 2px; }
.mnl-toggle-round-container input:checked + .mnl-toggle-round-slider-active-left,
.mnl-toggle-round-container input:checked + .mnl-toggle-round-slider-active-right{ background-color: var(--mnl-blue); }
.mnl-toggle-round-name{
    display: inline-block;
    line-height: 1em;
    text-transform: uppercase;
    vertical-align: middle;
}

/* -------------------------------------------------------------------------------- Select ----- */
/* --------------------------------------------------------------------------------------------- */
.mnl-menu-dots-select {
    background: none;
    border: none;
    bottom: 0;
    cursor: pointer;
    height: 100%;
    left: 0;
    padding: 0;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
}
.mnl-menu-dots-option-container.dropdown-menu {
    background-color: var(--mnl-white);
    border: 1px solid var(--mnl-medium-dark-white);
    border-radius: 6px;
    box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.16);
    max-height: 250px;
    max-width: 300px;
    overflow: auto;
    width: max-content;
}
.mnl-menu-dots-option {
    align-items: center;
    background-color: var(--mnl-white);
    cursor: pointer;
    display: flex;
    padding: 5px 5px 5px 10px;
}
.mnl-menu-dots-option.selected {
    background-color: #EEE;
}
.mnl-menu-dots-option:first-child {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.mnl-menu-dots-option:last-child {
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
.mnl-menu-dots-option:hover {
    background-color: #DDDDDD;
}
.mnl-menu-dots {
    height: 15px;
    padding: 0 6px;
}
.mnl-menu-dots-select:hover .mnl-menu-dots {
    filter: opacity(0.5);
}

/* ------------------------------------------------------------------------------ Services ----- */
/* --------------------------------------------------------------------------------------------- */
a.servece-block {
    color: var(--mnl-gray);
}
/* --------------------------------------------------------------------------------------------- */
#mnl-iframe-itinerary{
    border: solid 1px #ccc;
    min-height: calc(100vh - 140px);
    width: inherit;
}
/* -------------------------------------------------------------------------------- Header ----- */
/* --------------------------------------------------------------------------------------------- */
.navbar-mnl {
    background: var(--mnl-blue);
    border: none;
    border-radius: 0;
    margin: 0;
}

.navbar-mnl .navbar-brand {
    padding: 5px 15px !important;
}

.navbar-mnl .navbar-toggle {
    border: none;
    padding: 0;
}

.navbar-mnl .nav.navbar-nav.navbar-right {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.navbar-mnl .dropdown-menu {
    padding: 0;
    border: 0;
    box-shadow: 0px 0px 5px 0px rgba(0,0,0,0.3);
}

.navbar-mnl .dropdown-menu a {
    padding: 15px !important;
    background: var(--mnl-white);
}

.navbar-mnl li.open a {
    color: var(--mnl-dark);
}
.navbar-mnl li.open a:hover {
    color: var(--mnl-blue);
}

.navbar-mnl li a {
    color: var(--mnl-white);
    font-weight: 400;
    padding: 27px 15px !important;
    text-transform: none !important;
}

.navbar-mnl li a:hover, .navbar-mnl li a:active, .navbar-mnl li a:focus  {
    background: var(--mnl-gray);
}

.navbar-mnl .logo-mnl {
    height: 60px;
    display: inline-block;
    position: relative;
}

.hamburger {
    padding: 15px 5px 10px;
    display: inline-block;
    cursor: pointer;
    -webkit-transition-property: opacity, -webkit-filter;
    transition-property: opacity, -webkit-filter;
    transition-property: opacity, filter;
    transition-property: opacity, filter, -webkit-filter;
    -webkit-transition-duration: 0.15s;
            transition-duration: 0.15s;
    -webkit-transition-timing-function: linear;
            transition-timing-function: linear;
    font: inherit;
    color: inherit;
    text-transform: none;
    background-color: transparent;
    border: 0;
    margin: 0;
    overflow: visible;
}

.hamburger:hover {
    opacity: 0.7;
}

.hamburger.is-active:hover {
    opacity: 0.7;
}

.hamburger.is-active .hamburger-inner,
.hamburger.is-active .hamburger-inner::before,
.hamburger.is-active .hamburger-inner::after {
    background-color: var(--mnl-white);
}

.hamburger-box {
    width: 40px;
    height: 24px;
    display: inline-block;
    position: relative;
}

.hamburger-inner {
    display: block;
    top: 50%;
    margin-top: 0px;
}

.hamburger-inner, .hamburger-inner::before, .hamburger-inner::after {
    width: 40px;
    height: 4px;
    background-color: var(--mnl-white);
    border-radius: 4px;
    position: absolute;
    -webkit-transition-property: -webkit-transform;
    transition-property: -webkit-transform;
    transition-property: transform;
    transition-property: transform, -webkit-transform;
    -webkit-transition-duration: 0.15s;
            transition-duration: 0.15s;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
}

.hamburger-inner::before, .hamburger-inner::after {
    content: "";
    display: block;
}

.hamburger-inner::before {
    top: -10px;
}

.hamburger-inner::after {
    bottom: -10px;
}

.hamburger--slider .hamburger-inner {
    top: 2px;
}

.hamburger--slider .hamburger-inner::before {
    top: 10px;
    -webkit-transition-property: opacity, -webkit-transform;
    transition-property: opacity, -webkit-transform;
    transition-property: transform, opacity;
    transition-property: transform, opacity, -webkit-transform;
    -webkit-transition-timing-function: ease;
            transition-timing-function: ease;
    -webkit-transition-duration: 0.15s;
            transition-duration: 0.15s;
}

.hamburger--slider .hamburger-inner::after {
    top: 20px;
}

.hamburger--slider.is-active .hamburger-inner {
    -webkit-transform: translate3d(0, 10px, 0) rotate(45deg);
            transform: translate3d(0, 10px, 0) rotate(45deg);
}

.hamburger--slider.is-active .hamburger-inner::before {
    -webkit-transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
            transform: rotate(-45deg) translate3d(-5.71429px, -6px, 0);
    opacity: 0;
}

.hamburger--slider.is-active .hamburger-inner::after {
    -webkit-transform: translate3d(0, -20px, 0) rotate(-90deg);
            transform: translate3d(0, -20px, 0) rotate(-90deg);
}

header .dropdown-menu { width: auto; }
@media only screen and (max-width:767px){
    header .dropdown-menu { width: 100% !important; }
}

.navbar-mnl .dropdown .caret{
    border-top-color: var(--mnl-white);
    border-left-width: 3px;
    border-right-width: 3px;
    border-top-width: 4px;
    margin-bottom: 2px;
    margin-left: 5px;
    position: static !important;
}
.navbar-mnl .dropdown.open .caret{
    border-top-color: var(--mnl-dark);
}
/*  */
.mnl-svg {
    display: inline-block;
}
.mnl-seat-svg {
    background-image: url(https://atc-img.s3.amazonaws.com/charter/generics/seats.svg);
}

.mnl-select-caret-moz {
    position: relative;
}
.mnl-select-caret-moz:hover:after {
    border-top-color: #999;
}
.mnl-select-caret-moz:before, .mnl-select-caret-moz:after {
    content: " ";
    position: absolute;
    pointer-events: none;
    transition: all ease 0.2s;
}
.mnl-select-caret-moz:before {
    width: 2.25em;
    height: 100%;
    top: 0;
    right: 0;
    background-color: none;
}
.mnl-select-caret-moz:after {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 5px solid #bbb;
    right: 0.75em;
    top: 50%;
    margin-top: -3px;
}

@keyframes pulse {
    0% {
        -webkit-box-shadow: 0 0 0 0 var(--mnl-blue-75);
        -moz-box-shadow: 0 0 0 0 var(--mnl-blue-75);
        box-shadow: 0 0 0 0 var(--mnl-blue-75);
    }
    70% {
        -webkit-box-shadow: 0 0 0 10px var(--mnl-blue-0);
        -moz-box-shadow: 0 0 0 10px var(--mnl-blue-0);
        box-shadow: 0 0 0 10px var(--mnl-blue-0);
    }
    100% {
        -webkit-box-shadow: 0 0 0 0 var(--mnl-blue-0);
        -moz-box-shadow: 0 0 0 0 var(--mnl-blue-0);
        box-shadow: 0 0 0 0 var(--mnl-blue-0);
    }
}